#popoutContactWrap {
	position: fixed;
	right: 0px;
	top: 160px;
	background-color: transparent;
	z-index: 10001;
}


#popoutContactWrap label {
	text-transform: capitalize;
	font-family: 'oswaldlight';
	color: #ffffff;
	font-weight: normal;
	font-size: 16px;

}
#popoutContactWrap .popoutC {
	position: fixed;
	top: 160px;
	right: -221px;
	width: 266px;
}
#popoutContactWrap #openContents {
	left:0px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family: 'oswaldbook';
	height: 198px;
	width: 266px;
}

#popoutContactWrap .textField {
	background-color: #ffffff;
	border: 0px;
	height: 37px;
	width: 213px;
	margin-bottom: 10px;
	padding-left: 10px;
	border:3px solid #000000;
}
#popoutContactWrap .textFieldQC {
	background-color: #ffffff;
	border: 0px;
	height: 100px;
	width: 213px;
	margin-bottom: 20px;
	padding-left: 10px;
	border:3px solid #000000;
}
#popoutContactWrap #closeBtn {
	margin-left:1px;
	cursor: pointer;
	text-align: center;
	font-size: 16px;
	font-family: 'oswaldbook';
	color:#ffffff;
	font-weight: bold;
}
#popoutContactWrap #openBtn {
	cursor: pointer;
}

#popoutContactWrap #submitBtn {
	margin-left:2px;
	margin-right:9px;
	background-color: #000000;
	cursor: pointer;
	width: 90px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	font-family: 'oswaldbook';
	font-weight: normal;
}
